    .img-ban-horizontal
    {
        width: 306px;
        height:110px; 
        border: 0px;
    }
    .img-ban
    {
        width: 240px;
        height:100px; 
        border: 0px;
    }
    .banner-fw
    {
        clear: both;
        float: left;
        margin-bottom: 10px;
        width: 966px;
        max-width:966px!important;
    }

    .lte7 .banner-fw .tl-gen-sb-ban
    {
        margin-left:3px;
        margin-right:3px;
    }
   .banner-fw .banner-last
    {
    }

.img-ban-horizontal, .img-ban
{
    cursor:pointer;
}